Bug#742149: marked as done (mapnik: FTBFS on mipsen (virtual memory exhausted))

2014-04-07 Thread Debian Bug Tracking System
Your message dated Mon, 07 Apr 2014 09:47:31 +0200 with message-id 1396856851.8982.3.camel@imac.chaumes and subject line Re: mapnik: FTBFS on mipsen (virtual memory exhausted) has caused the Debian Bug report #742149, regarding mapnik: FTBFS on mipsen (virtual memory exhausted) to be marked as

[postgis] branch master updated (c2ee813 - 3bc6f23)

2014-04-07 Thread Markus Wanner
This is an automated email from the git hooks/post-receive script. markus_wanner-guest pushed a change to branch master in repository postgis. from c2ee813 Fix a spelling mistake in the copyright file. new 3bc6f23 Correct debhelper dependency version to match debian/compat,

[postgis] 01/01: Correct debhelper dependency version to match debian/compat, spotted by Sebastiaan Couwenberg.

2014-04-07 Thread Markus Wanner
This is an automated email from the git hooks/post-receive script. markus_wanner-guest pushed a commit to branch master in repository postgis. commit 3bc6f238d63bbcc7f472ba371880d26c62c7e655 Author: Markus Wanner mar...@bluegap.ch Date: Mon Apr 7 09:54:19 2014 +0200 Correct debhelper

Processing of postgis_2.1.2+dfsg-1_amd64.changes

2014-04-07 Thread Debian FTP Masters
postgis_2.1.2+dfsg-1_amd64.changes uploaded successfully to localhost along with the files: postgis_2.1.2+dfsg-1.dsc postgis_2.1.2+dfsg.orig.tar.gz postgis_2.1.2+dfsg-1.debian.tar.xz postgis_2.1.2+dfsg-1_amd64.deb liblwgeom-2.1.2_2.1.2+dfsg-1_amd64.deb

Re: Bug#743489: license issues

2014-04-07 Thread Markus Wanner
Bas, On 04/05/2014 11:15 PM, Sebastiaan Couwenberg wrote: cme has some behavior I don't like as much, like the automatic Standards-Version adjustment, and stripping of versions in dependency when the version requirement is met by all version in Debian. ..or randomly increasing versions, as

postgis_2.1.2+dfsg-1_amd64.changes ACCEPTED into unstable

2014-04-07 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA512 Format: 1.8 Date: Fri, 04 Apr 2014 20:16:30 +0200 Source: postgis Binary: postgis postgis-doc libpostgis-java liblwgeom-2.1.2 liblwgeom-dev postgresql-9.3-postgis-2.1 postgresql-9.3-postgis-scripts postgresql-9.3-postgis-2.1-scripts

Bug#743489: marked as done (license issues)

2014-04-07 Thread Debian Bug Tracking System
Your message dated Mon, 07 Apr 2014 11:20:16 + with message-id e1wx7b6-0002gj...@franck.debian.org and subject line Bug#743489: fixed in postgis 2.1.2+dfsg-1 has caused the Debian Bug report #743489, regarding license issues to be marked as done. This means that you claim that the problem has

Bug#717307: marked as done (raster2pgsql missing manpage)

2014-04-07 Thread Debian Bug Tracking System
Your message dated Mon, 07 Apr 2014 11:20:16 + with message-id e1wx7b6-0002g2...@franck.debian.org and subject line Bug#717307: fixed in postgis 2.1.2+dfsg-1 has caused the Debian Bug report #717307, regarding raster2pgsql missing manpage to be marked as done. This means that you claim that

Bug#729284: marked as done (postgis: [INTL:de] German po4a translation)

2014-04-07 Thread Debian Bug Tracking System
Your message dated Mon, 07 Apr 2014 11:20:16 + with message-id e1wx7b6-0002g8...@franck.debian.org and subject line Bug#729284: fixed in postgis 2.1.2+dfsg-1 has caused the Debian Bug report #729284, regarding postgis: [INTL:de] German po4a translation to be marked as done. This means that

[postgis] tag debian/postgis-2.1.2+dfsg-1 created (now 3bc6f23)

2014-04-07 Thread Markus Wanner
This is an automated email from the git hooks/post-receive script. markus_wanner-guest pushed a change to tag debian/postgis-2.1.2+dfsg-1 in repository postgis. at 3bc6f23 (commit) No new revisions were added by this update. -- Alioth's /usr/local/bin/git-commit-notice on

[postgis] tag debian/postgis-2.1.2+dfsg-2 created (now 7ed8414)

2014-04-07 Thread Markus Wanner
This is an automated email from the git hooks/post-receive script. markus_wanner-guest pushed a change to tag debian/postgis-2.1.2+dfsg-2 in repository postgis. at 7ed8414 (commit) This tag includes the following new commits: new 7ed8414 Move the maven-repo-helper back to

[postgis] 01/01: Move the maven-repo-helper back to Build-Depends.

2014-04-07 Thread Markus Wanner
This is an automated email from the git hooks/post-receive script. markus_wanner-guest pushed a commit to branch master in repository postgis. commit 7ed8414d4cf61a25474f765b9864b360f206576c Author: Markus Wanner mar...@bluegap.ch Date: Mon Apr 7 16:48:12 2014 +0200 Move the

[postgis] branch master updated (3bc6f23 - 7ed8414)

2014-04-07 Thread Markus Wanner
This is an automated email from the git hooks/post-receive script. markus_wanner-guest pushed a change to branch master in repository postgis. from 3bc6f23 Correct debhelper dependency version to match debian/compat, spotted by Sebastiaan Couwenberg. new 7ed8414 Move the

Processing of postgis_2.1.2+dfsg-2_amd64.changes

2014-04-07 Thread Debian FTP Masters
postgis_2.1.2+dfsg-2_amd64.changes uploaded successfully to localhost along with the files: postgis_2.1.2+dfsg-2.dsc postgis_2.1.2+dfsg-2.debian.tar.xz postgis_2.1.2+dfsg-2_amd64.deb liblwgeom-2.1.2_2.1.2+dfsg-2_amd64.deb liblwgeom-dev_2.1.2+dfsg-2_amd64.deb

postgis_2.1.2+dfsg-2_amd64.changes ACCEPTED into unstable

2014-04-07 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA512 Format: 1.8 Date: Mon, 07 Apr 2014 16:36:07 +0200 Source: postgis Binary: postgis postgis-doc libpostgis-java liblwgeom-2.1.2 liblwgeom-dev postgresql-9.3-postgis-2.1 postgresql-9.3-postgis-scripts postgresql-9.3-postgis-2.1-scripts

Re: Bug#743489: license issues

2014-04-07 Thread Sebastiaan Couwenberg
-BEGIN PGP SIGNED MESSAGE- Hash: SHA512 On 04/07/2014 01:19 PM, Markus Wanner wrote: On 04/05/2014 11:15 PM, Sebastiaan Couwenberg wrote: cme has some behavior I don't like as much, like the automatic Standards-Version adjustment, and stripping of versions in dependency when the

Re: Bug#743489: license issues

2014-04-07 Thread Markus Wanner
On 04/08/2014 12:25 AM, Sebastiaan Couwenberg wrote: As I said before, cme didn't do that, I did. While cme has its issues, increasing dependency versions not one of them. Oh, I didn't get that, so far. Sorry. I looked into making the PostGIS 2.0 warning translatable. That's doable, but I